<?
define('INDEX', 'index');
if($_SERVER['REQUEST_URI']=='/dsp')
	require("pages/dsp.php");

else if(preg_match("/^\/ndsp\?/", $_SERVER['REQUEST_URI']))
	require("pages/ndsp.php");
else if(preg_match("/^\/ndsp_list/", $_SERVER['REQUEST_URI']))
	require("pages/ndsp_list.php");

else if(preg_match("/^\/go\?/", $_SERVER['REQUEST_URI']))
	require("pages/go.php");
else if(preg_match("/^\/tgo\?/", $_SERVER['REQUEST_URI']))
	require("pages/tgo.php");
else if(preg_match("/^\/tnurl\?/", $_SERVER['REQUEST_URI']))
	require("pages/tnurl.php");
else if(preg_match("/^\/nurl\?/", $_SERVER['REQUEST_URI']))
	require("pages/nurl.php");
else die("OK");